Subject: Re: [lojban] conversion lujvo

From: Jay Kominek <[email-masked]>
Date: Fri, 20 Jul 2001 21:22:57 -0600 (MDT)

On Fri, 20 Jul 2001 [email-masked] wrote:

> why are lujvo of converted gismu preferred over the bare converted gismu?
> e.g. why is [selcasnu] used instead of [se casnu] in the nuzban headings? it
> seems to me that [se casnu] should be used, since it's simpler and its
> component words are basic ones.

Well, I can tell you why I wrote selcasnu on nuzban:

1] I hadn't yet developed my own style wherein I don't use sel-, ter-,
vel- and xel- with just a single gismu in lujvo (or at least seriously
try to avoid). nuzban was the first non-trivial amount of Lojban I produced.

2] One-worders seemed more appropriate on a news page.

- Jay Kominek <[email-masked]>